<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/503381c4-b36e-45a0-bdf6-bb3118b4cbd3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Aurignacien 

<p>

<span class="LO p8 Activity_start-Activity " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Activity_start-Activity:8</span>&nbsp;L'</span>
<span class="LO p8 Activity_start-Activity " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">Aurignacien</span>est une culture archéologique du 
<span class="LO p8 Activity_start-TARGET LU" onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">début</span><a id="p8"></a><span class="LO p8 Activity_start-TARGET" onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)"> <sub>Activity_start:8</sub> </span>
<span class="LO p8 Activity_start-Time " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">&nbsp;<span class="subb">Activity_start-Time:8</span>&nbsp;du</span>
<span class="LO p8 Activity_start-Time " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">Paléolithique</span>
<span class="LO p8 Activity_start-Time " onMouseOver="changeClass('p8', true)" onMouseOut="changeClass('p8', false)">supérieur</span>. 

<p>

<span class="LO p14 Age-Entity " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">&nbsp;<span class="subb">Age-Entity:14</span>&nbsp;Il</span>
<span class="LO p14 Age-TARGET LU" onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">date</span><a id="p14"></a><span class="LO p14 Age-TARGET" onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)"> <sub>Age:14</sub> </span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">&nbsp;<span class="subb">Age-Age:14</span>&nbsp;d'</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">environ</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">39</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">à</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">28000</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">ans</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">avant</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">le</span>
<span class="LO p14 Age-Age " onMouseOver="changeClass('p14', true)" onMouseOut="changeClass('p14', false)">présent</span>. 

<p>
En Europe centrale et occidentale, l' Aurignacien semble correspondre à l' arrivée de l' Homo sapiens. 

<p>
Préhistoire 

<p>
Aurignacien 

<p>

<span class="LO p52 Activity_start-Activity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Activity_start-Activity:52</span>&nbsp;L'</span>
<span class="LO p52 Activity_start-Activity " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Aurignacien</span>est une culture archéologique du 
<span class="LO p52 Activity_start-TARGET LU" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">début</span><a id="p52"></a><span class="LO p52 Activity_start-TARGET" onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)"> <sub>Activity_start:52</sub> </span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">&nbsp;<span class="subb">Activity_start-Time:52</span>&nbsp;du</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">Paléolithique</span>
<span class="LO p52 Activity_start-Time " onMouseOver="changeClass('p52', true)" onMouseOut="changeClass('p52', false)">supérieur</span>. 

<p>

<span class="LO p58 Age-Entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">&nbsp;<span class="subb">Age-Entity:58</span>&nbsp;Il</span>
<span class="LO p58 Age-TARGET LU" onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">date</span><a id="p58"></a><span class="LO p58 Age-TARGET" onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)"> <sub>Age:58</sub> </span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">&nbsp;<span class="subb">Age-Age:58</span>&nbsp;d'</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">environ</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">39</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">à</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">28000</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">ans</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">avant</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">le</span>
<span class="LO p58 Age-Age " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">présent</span>. 

<p>
En Europe centrale et occidentale, l' Aurignacien semble correspondre à l' arrivée de l' Homo sapiens. 

<p>

<span class="LO p89 Origin-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Origin-Entity:89</span>&nbsp;Le</span>
<span class="LO p89 Origin-Entity " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">nom</span>
<span class="LO p89 Origin-TARGET LU" onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">provient</span><a id="p89"></a><span class="LO p89 Origin-TARGET" onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)"> <sub>Origin:89</sub> </span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">&nbsp;<span class="subb">Origin-Origin:89</span>&nbsp;de</span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">la</span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">grotte</span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">d'</span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">Aurignac</span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">en</span>
<span class="LO p89 Origin-Origin " onMouseOver="changeClass('p89', true)" onMouseOut="changeClass('p89', false)">Haute-Garonne</span>
<span class="LO p97 Scrutiny-TARGET LU" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">fouillée</span><a id="p97"></a><span class="LO p97 Scrutiny-TARGET" onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)"> <sub>Scrutiny:97</sub> </span>
<span class="LO p97 Scrutiny-Time " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">&nbsp;<span class="subb">Scrutiny-Time:97</span>&nbsp;à</span>
<span class="LO p97 Scrutiny-Time " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">partir</span>
<span class="LO p97 Scrutiny-Time " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">de</span>
<span class="LO p97 Scrutiny-Time " onMouseOver="changeClass('p97', true)" onMouseOut="changeClass('p97', false)">1860</span>. 

<p>
Le nom a été associé (site éponyme) à cette culture en 1906. 

<p>
L' Aurignacien est caractérisé par son industrie osseuse (sagaies à bases fendues) et lithique (pièces carénées, lamelles, lames retouchées, etc. 

<p>
en pierre). 

<p>
Les populations de l' Aurignacien ont laissé de nombreux documents artistiques, comme des coquillages perforés, des objets sculptés en ronde bosse mais aussi des peintures (comme celles de la grotte Chauvet en Ardèche ou de La Ferrassie en Dordogne). 

<p>
Le milieu environnant 

<p>
Carte de la présence des Aurignaciens en Europe 

<p>
Vers 35000 et 30000 BP 
<span class="LO p225 Becoming-Entity " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Becoming-Entity:225</span>&nbsp;le</span>
<span class="LO p225 Becoming-Entity " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">climat</span>connait une période tempérée mais il se dégrade progressivement à partir de 30000, 
<span class="LO p225 Becoming-Entity " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Becoming-Entity:225</span>&nbsp;il</span>
<span class="LO p225 Becoming-TARGET LU" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">devient</span><a id="p225"></a><span class="LO p225 Becoming-TARGET" onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)"> <sub>Becoming:225</sub> </span>
<span class="LO p225 Becoming-Final_quality " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">&nbsp;<span class="subb">Becoming-Final_quality:225</span>&nbsp;froid</span>
<span class="LO p225 Becoming-Final_quality " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">et</span>
<span class="LO p225 Becoming-Final_quality " onMouseOver="changeClass('p225', true)" onMouseOut="changeClass('p225', false)">sec</span>. 

<p>
Les pollens recueillis à Arcy-sur-Cure (dans l' Yonne) montre que la végétation passe d' une forêt claire de feuillus et de conifères à des bosquets de pins et de bouleaux dans la vallée alors que 
<span class="LO p271 Becoming-Entity " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Becoming-Entity:271</span>&nbsp;plateau</span>qui la surmonte 
<span class="LO p271 Becoming-TARGET LU" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">devient</span><a id="p271"></a><span class="LO p271 Becoming-TARGET" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)"> <sub>Becoming:271</sub> </span>
<span class="LO p271 Becoming-Final_category " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Becoming-Final_category:271</span>&nbsp;une</span>
<span class="LO p271 Becoming-Final_category " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">steppe</span>. 

<p>
La faune est composée d' herbivores : mammouths, rhinocéros laineux, rennes, chevaux, bœufs, marmottes ... 

<p>
et de carnivores : ours, grands félins, loups, hyènes, … 

<p>
Les Aurignaciens 

<p>
Vu qu' 
<span class="LO p319 Hunting-Hunter " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">&nbsp;<span class="subb">Hunting-Hunter:319</span>&nbsp;ils</span>pratiquaient le nomadisme et la 
<span class="LO p319 Hunting-TARGET LU" onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">chasse</span><a id="p319"></a><span class="LO p319 Hunting-TARGET" onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)"> <sub>Hunting:319</sub> </span>
<span class="LO p319 Hunting-Hunter " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">&nbsp;<span class="subb">Hunting-Hunter:319</span>&nbsp;les</span>
<span class="LO p319 Hunting-Hunter " onMouseOver="changeClass('p319', true)" onMouseOut="changeClass('p319', false)">Aurignaciens</span>devaient être très peu nombreux. 

<p>
Leurs groupes devaient être isolés les uns des autres dans l' immense territoire où ils ont laissé des traces. 

<p>
Ils ne devaient pas être plus de quelques milliers. 

<p>

<span class="LO p367 Hunting-Hunter " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Hunting-Hunter:367</span>&nbsp;Les</span>
<span class="LO p367 Hunting-Hunter " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">hommes</span>
<span class="LO p367 Hunting-Hunter " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">de</span>
<span class="LO p367 Hunting-Hunter " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">l'</span>
<span class="LO p367 Hunting-Hunter " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">Aurignacien</span>vivaient surtout de la 
<span class="LO p367 Hunting-TARGET LU" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">chasse</span><a id="p367"></a><span class="LO p367 Hunting-TARGET" onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)"> <sub>Hunting:367</sub> </span>
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">&nbsp;<span class="subb">Hunting-Food:367</span>&nbsp;de</span>
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">grands</span>
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">mammifères</span>
<span class="LO p367 Hunting-Food " onMouseOver="changeClass('p367', true)" onMouseOut="changeClass('p367', false)">terrestres</span>. 

<p>

<span class="LO p375 Locating-Perceiver " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">&nbsp;<span class="subb">Locating-Perceiver:375</span>&nbsp;On</span>a 
<span class="LO p375 Locating-TARGET LU" onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">trouvé</span><a id="p375"></a><span class="LO p375 Locating-TARGET" onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)"> <sub>Locating:375</sub> </span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">&nbsp;<span class="subb">Locating-Sought_entity:375</span>&nbsp;très</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">peu</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">de</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">traces</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">de</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">consommation</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">de</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">poissons</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">ou</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">d'</span>
<span class="LO p375 Locating-Sought_entity " onMouseOver="changeClass('p375', true)" onMouseOut="changeClass('p375', false)">oiseaux</span>. 

<p>
Il est très probable que les végétaux ne jouaient qu' un rôle très marginal dans le régime alimentaire. 

<p>
Les Aurignaciens étaient nomades et occupaient des habitats plus ou moins temporaires suivant les saisons. 

<p>
Pour ceux-ci, 
<span class="LO p460 Buildings-Agent " onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)">&nbsp;<span class="subb">Buildings-Agent:460</span>&nbsp;ces</span>
<span class="LO p460 Buildings-Agent " onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)">populations</span>ont recouru abondamment aux entrées de cavités ou aux abris sous roche lorsque ceux-ci étaient présents, quoi qu' elles fussent tout à fait capables de dresser des tentes, voire de 
<span class="LO p460 Buildings-TARGET LU" onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)">construire</span><a id="p460"></a><span class="LO p460 Buildings-TARGET" onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)"> <sub>Buildings:460</sub> </span>
<span class="LO p460 Buildings-Created_entity " onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)">&nbsp;<span class="subb">Buildings-Created_entity:460</span>&nbsp;des</span>
<span class="LO p460 Buildings-Created_entity " onMouseOver="changeClass('p460', true)" onMouseOut="changeClass('p460', false)">cabanes</span>. 

<p>
Ils abandonnaient un site à la suite de la raréfaction 
<span class="LO p481 Hunting-Food " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">&nbsp;<span class="subb">Hunting-Food:481</span>&nbsp;de</span>
<span class="LO p481 Hunting-Food " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">la</span>
<span class="LO p481 Hunting-Food " onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">nourriture</span>du fait de la 
<span class="LO p481 Hunting-TARGET LU" onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)">chasse</span><a id="p481"></a><span class="LO p481 Hunting-TARGET" onMouseOver="changeClass('p481', true)" onMouseOut="changeClass('p481', false)"> <sub>Hunting:481</sub> </span>ou des migrations animales. 

<p>
Au débit de la période aurignacienne, les Homo sapiens vivaient en même temps que les Néanderthaliens de la culture Châtelperronienne. 

<p>
L' outillage des hommes de l' Aurignacien 

<p>
Le débitage aurignacien 

<p>
Les outils en pierre (lithiques) de l' Aurignacien comporte de grandes lames épaisses. 

<p>
Ces lames ont été travaillées par des retouches écailleuses observables sur les deux côtés des lames qui sont parfois munies d' encoches de chaque côté (la « lame étranglée »). 

<p>

<span class="LO p569 Locating-Perceiver " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">&nbsp;<span class="subb">Locating-Perceiver:569</span>&nbsp;On</span>
<span class="LO p569 Locating-TARGET LU" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">trouve</span><a id="p569"></a><span class="LO p569 Locating-TARGET" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)"> <sub>Locating:569</sub> </span>également 
<span class="LO p575 Origin-Entity " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">&nbsp;<span class="subb">Origin-Entity:575</span>&nbsp;de</span>
<span class="LO p575 Origin-Entity " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">nombreuses</span>
<span class="LO p575 p585 C2_Giving-Donor_Origin-Entity " onMouseOver="changeClass('p575 p585', true)" onMouseOut="changeClass('p575 p585', false)">&nbsp;<span class="subb">Origin-Entity:575|Giving-Donor:585</span>&nbsp;pièces</span>
<span class="LO p575 p585 C2_Giving-Donor_Origin-Entity " onMouseOver="changeClass('p575 p585', true)" onMouseOut="changeClass('p575 p585', false)">carénées</span>
<span class="LO p575 Origin-TARGET LU" onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">provenant</span><a id="p575"></a><span class="LO p575 Origin-TARGET" onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)"> <sub>Origin:575</sub> </span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">&nbsp;<span class="subb">Origin-Origin:575</span>&nbsp;de</span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">l'</span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">enlèvement</span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">réguliers</span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">d'</span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">éclats</span>
<span class="LO p575 Origin-Origin " onMouseOver="changeClass('p575', true)" onMouseOut="changeClass('p575', false)">minces</span>et 
<span class="LO p585 Giving-Donor " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Giving-Donor:585</span>&nbsp;qui</span>
<span class="LO p585 Giving-TARGET LU" onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">donnent</span><a id="p585"></a><span class="LO p585 Giving-TARGET" onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)"> <sub>Giving:585</sub> </span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Giving-Theme:585</span>&nbsp;des</span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">grattoirs</span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">carénés</span>qui 
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Giving-Purpose:585</span>&nbsp;servent</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">à</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">gratter</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">les</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">peaux</span>, 
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Giving-Theme:585</span>&nbsp;burins</span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">carénés</span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">et</span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">burins</span>
<span class="LO p585 Giving-Theme " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">busqués</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">&nbsp;<span class="subb">Giving-Purpose:585</span>&nbsp;pour</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">graver</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">et</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">travailler</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">l'</span>
<span class="LO p585 Giving-Purpose " onMouseOver="changeClass('p585', true)" onMouseOut="changeClass('p585', false)">os</span>. 

<p>
Les outils en matière dure animale montrent une nouveauté comme les pointes de sagaies à base fendue en ivoire ou en bois de renne. 

<p>
Toujours confectionnés dans ces matériaux on 
<span class="LO p639 Locating-TARGET LU" onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)">trouve</span><a id="p639"></a><span class="LO p639 Locating-TARGET" onMouseOver="changeClass('p639', true)" onMouseOut="changeClass('p639', false)"> <sub>Locating:639</sub> </span>les premiers bâtons percés, des poinçons, des baguettes, des lissoirs. 

<p>
L' art des Aurignaciens 

<p>
Une sculpture aurignacienne 

<p>
Les Aurignaciens sont les premiers humains dont 
<span class="LO p670 Locating-Perceiver " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Perceiver:670</span>&nbsp;on</span>ait 
<span class="LO p670 Locating-TARGET LU" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">retrouvé</span><a id="p670"></a><span class="LO p670 Locating-TARGET" onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)"> <sub>Locating:670</sub> </span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">&nbsp;<span class="subb">Locating-Sought_entity:670</span>&nbsp;les</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">traces</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">d'</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">une</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">représentation</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">figurative</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">de</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">leur</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">environnement</span>
<span class="LO p670 Locating-Sought_entity " onMouseOver="changeClass('p670', true)" onMouseOut="changeClass('p670', false)">vivant</span>. 

<p>

<span class="LO p684 Buildings-Agent " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Buildings-Agent:684</span>&nbsp;Les</span>
<span class="LO p684 Buildings-Agent " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Aurignaciens</span>
<span class="LO p684 Buildings-TARGET LU" onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">fabriquent</span><a id="p684"></a><span class="LO p684 Buildings-TARGET" onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)"> <sub>Buildings:684</sub> </span>
<span class="LO p684 Buildings-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Buildings-Created_entity:684</span>&nbsp;des</span>
<span class="LO p684 Buildings-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">parures</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Buildings-Instrument:684</span>&nbsp;en</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">dents</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">animales</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">perforées</span>ou 
<span class="LO p684 Buildings-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Buildings-Created_entity:684</span>&nbsp;coquillages</span>
<span class="LO p684 Buildings-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">fossiles</span>
<span class="LO p684 Buildings-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">ou</span>
<span class="LO p684 Buildings-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">contemporains</span>, 
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Buildings-Instrument:684</span>&nbsp;en</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">ivoire</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">,</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">en</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">bois</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">de</span>
<span class="LO p684 Buildings-Instrument " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">cervidé</span>. 

<p>

<span class="LO p708 p719 C2_Becoming_aware-Phenomenon_Origin-Entity " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">&nbsp;<span class="subb">Origin-Entity:708|Becoming_aware-Phenomenon:719</span>&nbsp;Les</span>
<span class="LO p708 p719 C2_Becoming_aware-Phenomenon_Origin-Entity " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">coquillages</span>peuvent 
<span class="LO p708 Origin-TARGET LU" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">provenir</span><a id="p708"></a><span class="LO p708 Origin-TARGET" onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)"> <sub>Origin:708</sub> </span>
<span class="LO p708 p719 C2_Becoming_aware-Ground_Origin-Origin " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">&nbsp;<span class="subb">Origin-Origin:708|Becoming_aware-Ground:719</span>&nbsp;de</span>
<span class="LO p708 p719 C2_Becoming_aware-Ground_Origin-Origin " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">gisements</span>
<span class="LO p708 Origin-Origin " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">très</span>
<span class="LO p708 Origin-Origin " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">éloignés</span>
<span class="LO p708 Origin-Origin " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">du</span>
<span class="LO p708 Origin-Origin " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">site</span>
<span class="LO p708 p719 C2_Becoming_aware-Ground_Origin-Origin " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">&nbsp;<span class="subb">Origin-Origin:708|Becoming_aware-Ground:719</span>&nbsp;dans</span>
<span class="LO p708 p719 C2_Becoming_aware-Ground_Origin-Origin " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">lesquels</span>
<span class="LO p708 p719 C2_Becoming_aware-Phenomenon_Origin-Origin " onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">&nbsp;<span class="subb">Origin-Origin:708|Becoming_aware-Phenomenon:719</span>&nbsp;ils</span>
<span class="LO p708 Origin-Origin " onMouseOver="changeClass('p708', true)" onMouseOut="changeClass('p708', false)">furent</span>
<span class="LO p708 p719 C2_Becoming_aware-TARGET_Origin-Origin LU" onMouseOver="changeClass('p708 p719', true)" onMouseOut="changeClass('p708 p719', false)">découverts</span><a id="p719"></a><span class="LO p719 Becoming_aware-TARGET" onMouseOver="changeClass('p719', true)" onMouseOut="changeClass('p719', false)"> <sub>Becoming_aware:719</sub> </span>. 

<p>

<span class="LO p723 Creating-Creator " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">&nbsp;<span class="subb">Creating-Creator:723</span>&nbsp;Les</span>
<span class="LO p723 Creating-Creator " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">Aurignaciens</span>
<span class="LO p723 Creating-TARGET LU" onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">créent</span><a id="p723"></a><span class="LO p723 Creating-TARGET" onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)"> <sub>Creating:723</sub> </span>
<span class="LO p723 Creating-Created_entity " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">&nbsp;<span class="subb">Creating-Created_entity:723</span>&nbsp;des</span>
<span class="LO p723 Creating-Created_entity " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">statuettes</span>
<span class="LO p723 Creating-Created_entity " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">en</span>
<span class="LO p723 Creating-Created_entity " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">ronde</span>
<span class="LO p723 Creating-Created_entity " onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)">bosse</span>représentant des mammouths, des félins, des ours, des chevaux et des hommes. 

<p>
Elles ont été sculptées dans l' ivoire de mammouth. 

<p>
Ils gravent également des plaques de roches dures. 

<p>
Les peintures aurignaciennes sont celles de la Grotte Chauvet ou de l' abri de La Ferrassie et d' autres sites en Dordogne, en Gironde, ou en Italie du Nord. 

<p>
Références 

</body>
